Subject: RE:Madison Park Brentwood Accent Chair- Medium, Red #Ref 2021121700290103
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 20 Dec 2021 07:03:30 -0800

Hello Robert,

Thank you for your email.

Please contact Amazon directly or contact jlacs@jlahome regarding your defective item.

Thank you,

Latesia

Customer Service Rep

Designer Living

===============================================================================

To whom it may concern:

I ordered two of your chairs from Amazon and was given your support contact information.  I tried calling, however; there was no answer.  So... I decided to email you.  My order information is as follows:

ORDER # 113-8830980-6936202   Received 15 Dec. 2021

Madison Park Brentwood Accent Chairs-Birch Hardwood, Hand Carved Scroll Design Living Armchair Modern Classic Style Family Room Sofa Furniture Bedroom Lounge, Medium, Red  (Qty 2)

I have two issues with this order.

1. The front leg (P2) of the chair as received is cracked (see photo)

2. The Seat Frame (P5) has too large of a hole for the arm bolts and the washers go in the holes. So I had to purchase and use larger washers (see photo).

At a minimum...  please replace the cracked leg.

Best regards,

Robert Bibby
8223 E. 150 S.
Lafayette, IN 47905

Mobile: 765-427-3183\